Debian Bug report logs - #597451
bbe: install-info installed leads to /usr/share/info/dir.gz in built package

version graph

Package: bbe; Maintainer for bbe is Jari Aalto <jari.aalto@cante.net>; Source for bbe is src:bbe.

Reported by: Sebastian Andrzej Siewior <sebastian@breakpoint.cc>

Date: Sun, 19 Sep 2010 20:51:01 UTC

Severity: normal

Found in version bbe/0.2.2-1

Fixed in version bbe/0.2.2-2

Done: Jari Aalto <jari.aalto@cante.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Aurélien GÉRÔME <ag@roxor.cx>:
Bug#597451; Package bbe. (Sun, 19 Sep 2010 20:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sebastian Andrzej Siewior <sebastian@breakpoint.cc>:
New Bug report received and forwarded. Copy sent to Aurélien GÉRÔME <ag@roxor.cx>. (Sun, 19 Sep 2010 20:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sebastian Andrzej Siewior <sebastian@breakpoint.cc>
To: submit@bugs.debian.org
Subject: bbe: install-info installed leads to /usr/share/info/dir.gz in built package
Date: Sun, 19 Sep 2010 22:46:55 +0200
Package: bbe
Version: 0.2.2-1
Severity: normal
Tags: squeeze, sid
User: debian-powerpcspe@breakpoint.cc
Usertags: infodir

This package creates usr/share/info/dir during the build process if the
install-info package is installed. The built package will then contain
the file usr/share/info/dir.gz.

Nobody on d-devel disagreed to set the severity level to 'serious' if
packages in the archive are affected [0] and normal if they ae not. This
is the case on powerpcspe [1] which is not in the main archive.

[0] http://lists.debian.org/debian-devel/2010/09/msg00302.html
[1] http://snapshot.debian.org/archive/debian-ports/20100610T114203Z/pool-powerpcspe/main/b/bbe/bbe_0.2.2-1%2Bb100_powerpcspe.deb

Sebastian




Added tag(s) wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Wed, 16 Feb 2011 19:04:44 GMT) Full text and rfc822 format available.

Reply sent to Jari Aalto <jari.aalto@cante.net>:
You have taken responsibility. (Mon, 04 Mar 2013 04:51:06 GMT) Full text and rfc822 format available.

Notification sent to Sebastian Andrzej Siewior <sebastian@breakpoint.cc>:
Bug acknowledged by developer. (Mon, 04 Mar 2013 04:51:06 GMT) Full text and rfc822 format available.

Message #12 received at 597451-close@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 597451-close@bugs.debian.org
Subject: Bug#597451: fixed in bbe 0.2.2-2
Date: Mon, 04 Mar 2013 04:47:28 +0000
Source: bbe
Source-Version: 0.2.2-2

We believe that the bug you reported is fixed in the latest version of
bbe, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 597451@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jari Aalto <jari.aalto@cante.net> (supplier of updated bbe package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 02 Mar 2013 15:45:31 +0200
Source: bbe
Binary: bbe
Architecture: source amd64
Version: 0.2.2-2
Distribution: unstable
Urgency: low
Maintainer: Jari Aalto <jari.aalto@cante.net>
Changed-By: Jari Aalto <jari.aalto@cante.net>
Description: 
 bbe        - sed-like editor for binary files
Closes: 597451 637106 677763
Changes: 
 bbe (0.2.2-2) unstable; urgency=low
 .
   * New maintainer (Closes: #677763).
     - Move to packaging format "3.0 (quilt)".
     - Use hardened build flags
       http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags
   * debian/compat
     - Update to 9.
   * debian/control
     - (Build-Depends): update to debhelper 9.
     - (Depends): Add ${misc:Depends}.
     - (DM-Upload-Allowed): Delete.
     - (Homepage): Update to Freshmeat.
     - (Maintainer): Set to QA group.
     - (Standards-Version): Update to .
     - (Vcs-*): Move URLs to point to Debian Alioth.
   * debian/copyright
     - Update to format 1.0.
   * debian/doc-base
     - New file.
   * debian/patches
     - (10): New. Correct typos in manual page (Closes: #637106).
       Patch thanks to A. Costa" <agcosta@gis.net>.
     - (20): New. Changes generated by Makefile from doc/*.{info,texi}.
   * debian/rules
     - Update to dh(1).
     - Delete dir.gz from info directory (Closes: #597451).
   * debian/source/format
     - New file.
Checksums-Sha1: 
 7c8f152054e51652e19dbd7abc6c0691eebc131d 1781 bbe_0.2.2-2.dsc
 83ae3d7697a21d315e61cc5abcea3d2f23a5e710 8930 bbe_0.2.2-2.debian.tar.gz
 e87fff108ea4d44252dc048043cbd3dc567251bc 36106 bbe_0.2.2-2_amd64.deb
Checksums-Sha256: 
 286cf9afe170b09aedb97422c7f4d041a213c56c30f7031428da3731b52cf7d5 1781 bbe_0.2.2-2.dsc
 46309a4e6b486312760ab4ca92e7dac4c15317e93a618dc4a2bbe4929954c004 8930 bbe_0.2.2-2.debian.tar.gz
 baeec6992f643576c57ff58fa592a95e54fdd513648198bb6e77c57ec2b9dbeb 36106 bbe_0.2.2-2_amd64.deb
Files: 
 1140f0b3fa3967539836a8d920107931 1781 editors optional bbe_0.2.2-2.dsc
 e2d3c86e3a4525a9e8221d51d031a9ec 8930 editors optional bbe_0.2.2-2.debian.tar.gz
 73647afc2e754ab91667d21ffd613859 36106 editors optional bbe_0.2.2-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRNCUdAAoJECHSBYmXSz6WZPYQANu2YBV5KgVFBLA1P+9kOKrI
3zTTkci0nXGB4HBq8RiHrtHcQATz5N6K23fVNU2D7587Pqst/wGoTezHtfNT97NU
WoiCA13yK64fL4jYlLUYIajZIikCnJyG9eqvmFKB7WKM20TVKiY9WZWAuj/8ND3J
Ny9DkBLi7ZDsLkqGSmfSimp8FFPqmKkMtw2C7e/h36e2cOUloRYO+mN+Dsdndu0a
6H6nM+iF5g3V9kgZicCyceMcjhkG9tg7PTeu5Qxg19D35GKY4AHeO+Wn8UL1Lo36
w1ZbcaKvfBr1vHM2hS41jtFNqE4qjmkxQK7i6UIf+M3bxCCyhUkngOV36h1YEayg
yItOEs2lggzcfoTc+C/VUBeMjgYXp9ir83SpbASWwgYZrw0FCCsBaRO53tqBm/ht
BVP2bJwZZ+umAUkjsat4XsppewLgTnGPwKN44zlkau2TcoLI8sAVE05pfIoXIZ9+
nmEXVDJEMIMcI4EiBTckg3KrSfw5PFG0QT0yDg6I77XQubCF6JRv+ThENq/KR9Al
lKr3hedGrX6K0PFsz08HvQ1qJgfKqwamHlw44VxiukxYqVs7swHtP91hzIMIon8J
rFKrxuzW4qD1yey9KaNXn3SLs1oLDuLv/wcCg9PB92fhvJNwZ7RNmVOZa+ryjTzB
5qZXkSbNKyB5VBXLyfrP
=FqGi
-----END PGP SIGNATURE-----




Added tag(s) jessie. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Thu, 18 Apr 2013 17:45:51 GMT) Full text and rfc822 format available.

Removed tag(s) sid, squeeze, wheezy, and jessie. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Fri, 01 Nov 2013 22:31:48 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 30 Nov 2013 07:49:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 22:15:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.